/*
	goldieblox
*/
#webform-client-form-11935{
	width: 550px;
	margin: auto;
}
#webform-client-form-11935 #edit-submitted-e-mail,
#webform-client-form-11935 #edit-submitted-zipcode{
	width: 450px;
}
#webform-client-form-11935 #webform-component-e-mail label,
#webform-client-form-11935 #webform-component-zipcode label{
	display: inline-block;
	width: 60px;
}
#webform-client-form-11935 #webform-component-terms-and-conditions{
	width: 480px;
	padding-left: 60px;
}
#webform-client-form-11935 #webform-component-terms-and-conditions label{
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	width: 440px;
	margin: 0px !important;
}
#webform-client-form-11935 #edit-submitted-terms-and-conditions{
	width: 20px;
}
#webform-client-form-11935 #edit-actions{
	text-align: center;	
}
#webform-client-form-11935 #edit-actions #edit-submit{
	margin: auto !important;	
}
body.page-node-11935 h2.page-title,
body.page-node-11935 h2#page-title{
	display: none;	
}
body.page-node-11935 a.termsandconditions{
	color: #FC1B9F;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}



#webform-client-form-2393{
	width: 668px;
	margin-left:auto;
	margin-right:auto;
}

#webform-client-form-2393 .compact-form-label {
    	font-size: 12pt;
	padding-top: 6px;
	padding-left: 196px;
}

#webform-client-form-2393 .compact-form-wrapper {
	text-align: center;
}

#webform-client-form-2393 #edit-submitted-firstname, #edit-submitted-lastname, #edit-submitted-username, #edit-submitted-e-mail{
 	width: 300px;
}

#webform-client-form-2393 #webform-component-spicest-thing label {
	width: 300px;
	margin-left: 0;
}


#edit-submitted-spicest-thing{
    width:668px;
    height:285px;
}

#webform-client-form-2393 #webform-component-age-certification, #webform-component-newsletter-signup, #webform-component-terms-and-conditions {
	text-align: right;
	width: 500px;
}

#webform-client-form-2393 #webform-component-age-certification label,  #webform-component-newsletter-signup label, #webform-component-terms-and-conditions label {
    text-indent: -15px;
    font-size: medium;
}

#webform-client-form-2393 #edit-submitted-terms-and-conditions label {
	font-size: small;
	color: #FF009F;
}

#webform-client-form-7375{
	width: 668px;
	margin-left:auto;
	margin-right:auto;
}

#webform-client-form-7375 .compact-form-label {
    	font-size: 12pt;
	padding-top: 6px;
	padding-left: 196px;
}

#webform-client-form-7375 .compact-form-wrapper {
	text-align: center;
}

#webform-client-form-7375 #edit-submitted-firstname, #edit-submitted-lastname, #edit-submitted-zipcode, #edit-submitted-e-mail{
 	width: 300px;
}

#webform-client-form-7375 #webform-component-age-certification, #webform-component-fabkids-update, #webform-component-terms-and-conditions {
	text-align: right;
	width: 550px;
}

#webform-client-form-7375 #webform-component-age-certification label,  #webform-component-fabkids-update label, #webform-component-terms-and-conditions label {
    text-indent: -15px;
    font-size: medium;
}

#webform-client-form-7375 #edit-submitted-terms-and-conditions label {
	font-size: small;
	color: #FF009F;
}

#edit-submitted-age-certification-1, #edit-submitted-fabkids-update-1, #edit-submitted-ralphlauren-update-1, #edit-submitted-terms-and-conditions-1, #edit-submitted-fabletics-update-1, #edit-submitted-chicchild-update-1, #edit-submitted-shopbelle-update-1 {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

#webform-client-form-7828{
        width: 668px;
        margin-left:auto;
        margin-right:auto;
}

#webform-client-form-7828 .compact-form-label {
        font-size: 12pt;
        padding-top: 6px;
        padding-left: 196px;
}

#webform-client-form-7828 .compact-form-wrapper {
        text-align: center;
}

#webform-client-form-7828 #edit-submitted-firstname, #edit-submitted-lastname, #edit-submitted-zipcode, #edit-submitted-e-mail{
        width: 300px;
}

#webform-client-form-7828 #webform-component-age-certification, #webform-component-ralphlauren-update, #webform-component-terms-and-conditions {
        text-align: right;
        width: 550px;
}

#webform-client-form-7828 #webform-component-age-certification label,  #webform-component-ralphlauren-update label, #webform-component-terms-and-conditions label {
    text-indent: -15px;
    font-size: medium;
}

#webform-client-form-7828 #edit-submitted-terms-and-conditions label {
        font-size: small;
        color: #FF009F;
}

#webform-client-form-9230{
        width: 668px;
        margin-left:auto;
        margin-right:auto;
}

#webform-client-form-9230 .compact-form-label {
        font-size: 12pt;
        padding-top: 6px;
        padding-left: 196px;
}

#webform-client-form-9230 .compact-form-wrapper {
        text-align: center;
}

#webform-client-form-9230 #edit-submitted-firstname, #edit-submitted-lastname, #edit-submitted-zipcode, #edit-submitted-e-mail{
        width: 300px;
}

#webform-client-form-9230 #webform-component-age-certification, #webform-component-fabletics-update, #webform-component-terms-and-conditions {
        text-align: right;
        width: 550px;
}

#webform-client-form-9230 #webform-component-age-certification label,  #webform-component-fabletics-update label, #webform-component-terms-and-conditions label {
    text-indent: -15px;
    font-size: medium;
}

#webform-client-form-9230 #edit-submitted-terms-and-conditions label {
        font-size: small;
        color: #FF009F;
}

#webform-client-form-9791{
        width: 755px;
        margin-left:15;
        margin-right:auto;
}

#webform-client-form-9791 .compact-form-label {
        font-size: 12pt;
        padding-top: 6px;
        padding-left: 196px;
}

#webform-client-form-9791 .compact-form-wrapper {
        text-align: center;
}

#webform-client-form-9791 #edit-submitted-firstname, #edit-submitted-lastname, #edit-submitted-zipcode, #edit-submitted-e-mail{
        width: 300px;
}

#webform-client-form-9791 #webform-component-age-certification, #webform-component-chicchild-update, #webform-component-shopbelle-update, #webform-component-terms-and-conditions {
        text-align: right;
        width: 550px;
}

#webform-client-form-9791 #webform-component-age-certification label,  #webform-component-chicchild-update label,  #webform-component-shopbelle-update label, #webform-component-terms-and-conditions label {
    text-indent: -15px;
    font-size: medium;
}

#webform-client-form-9791 #edit-submitted-terms-and-conditions label {
        font-size: small;
        color: #FF009F;
}

#webform-client-form-10964{
        width: 689px;
        margin-left:auto;
        margin-right:auto;
}

#webform-client-form-10964 .compact-form-label {
        font-size: 12pt;
        padding-top: 6px;
        padding-left: 196px;
}

#webform-client-form-10964 .compact-form-wrapper {
        text-align: center;
}

#webform-client-form-10964 #edit-submitted-firstname, #edit-submitted-lastname, #edit-submitted-zipcode, #edit-submitted-e-mail{
        width: 300px;
}

#webform-client-form-10964 #webform-component-age-certification, #webform-component-chicchild-update, #webform-component-shopbelle-update, #webform-component-terms-and-conditions, #webform-component-stella-optin {
        text-align: right;
        width: 750px;
}

#webform-client-form-10964 #webform-component-age-certification label,  #webform-component-chicchild-update label,  #webform-component-shopbelle-update label, #stella-optin label {
    text-indent: -15px;
    font-size: medium;
}

#webform-client-10964 #webform-component-terms-and-conditions label {
    text-indent: -15px;
    font-size: small;
}

#webform-client-form-10964 #edit-submitted-terms-and-conditions label {
	text-align: right;
        font-size: small;
        color: #FF009F;
}

#edit-submit {
	margin-left: 245px;
	text-indent:999px;
	overflow:hidden;
	color:green;
	width: 188px;
	height:38;
	background:transparent url('../../../../default/files/webform/btn_submit_contest.gif') no-repeat;;
}



#termslabel {
        color:#FC1B9F;
}

#form-required {
	color: red;
	margin-left: 5px;
}


